Cyberduck Mountain Duck CLI

#412 closed enhancement (fixed)

Do not advertise local machine w/ Bonjour

Reported by: tas50@… Owned by: dkocher
Priority: normal Milestone: 2.8
Component: interface Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It appears as though Cyberduck sees the SSH server running on the local machine with Bonjour networking. It seems like this should be filtered out. It's not really annoying under normal operation unless you have Growl and you get to see a popup for it at every launch. It's just a bit confusing to see your own machine as an option, especially if you have similarly named machines on your LAN (Universities).

Change History (3)

comment:1 Changed on Aug 26, 2006 at 1:28:32 PM by dkocher

  • Milestone set to 2.6.5
  • Status changed from new to assigned
  • Summary changed from Cyberduck sees SSH running on the local machine w/ Bonjour to Do not advertise local machine w/ Bonjour
  • Type changed from defect to enhancement

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on May 18, 2007 at 5:31:58 PM by dkocher

  • Component changed from core to interface
  • Milestone changed from 2.9 to 2.8
  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r2993. This is configurable with rendezvous.loopback.supress which is true by default.

Note: See TracTickets for help on using tickets.
swiss made software